{
  "Version": 1,
  "DrawableInfo": {
    "global": [
      {
        "Type": "osu.Game.Skinning.LegacyScoreCounter, osu.Game, Version=2025.306.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 0.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.96,
          "y": 0.96
        },
        "Width": null,
        "Height": null,
        "Anchor": 33,
        "Origin": 33,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyAccuracyCounter, osu.Game, Version=2025.306.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 34.55995
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.57600003,
          "y": 0.57600003
        },
        "Width": null,
        "Height": null,
        "Anchor": 33,
        "Origin": 33,
        "UsesFixedAnchor": false,
        "Settings": {
          "accuracy_display": 0
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacySongProgress, osu.Game, Version=2025.306.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": -85.39197,
          "y": 51.263893
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 33,
        "Origin": 34,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyHealthDisplay, osu.Game, Version=2025.306.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 0.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 9,
        "Origin": 9,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.HitErrorMeters.BarHitErrorMeter, osu.Game, Version=2025.306.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 0.0
        },
        "Rotation": -90.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 20,
        "Origin": 10,
        "UsesFixedAnchor": false,
        "Settings": {
          "judgement_line_thickness": 4.0,
          "colour_bar_visibility": true,
          "show_moving_average": true,
          "centre_marker_style": 1,
          "label_style": 1
        },
        "Children": []
      }
    ],
    "osu": [
      {
        "Type": "osu.Game.Skinning.LegacyDefaultComboCounter, osu.Game, Version=2025.306.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 0.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.28,
          "y": 1.28
        },
        "Width": null,
        "Height": null,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyKeyCounterDisplay, osu.Game, Version=2025.306.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": -64.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 34,
        "Origin": 33,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.SpectatorList, osu.Game, Version=2025.306.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": -121.446396
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 75.740005,
        "Height": null,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {
          "font": 1,
          "header_colour": "#99DDFF"
        },
        "Children": []
      }
    ]
  }
}